!
!  forced turbulence run, no magnetic fields
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2008/11/28 14:15:18 brandenb Exp $'
  nt=50000, it1=10, isave=500, itorder=3
  dspec=10.,ou_spec=T,cc_spec=T
  dsnap=50., dvid=1.0, ialive=1
/
&eos_run_pars
/
&hydro_run_pars
  lupw_uu=T
/
&density_run_pars
  lupw_lnrho=T
/
&forcing_run_pars
  iforce='helical', force=0.02, relhel=0.
/
&testscalar_run_pars
  itestscalar='G1-G2'
  kappatest=1e-3
  om_testscalar=.2
/
&viscosity_run_pars
  nu=5e-3
/
